 .u-section-1 {
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 409px;
}

.u-section-1 .u-group-1 {
  width: 570px;
  min-height: 312px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 25px;
  height: auto;
  margin: 97px 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 40px;
}

.u-section-1 .u-text-1 {
  width: auto;
  font-weight: 700;
  font-size: 3rem;
  margin: 5px 0 0;
}

.u-section-1 .u-text-2 {
  width: auto;
  font-size: 1.25rem;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 4px;
  background-image: linear-gradient(to right, #23cde6, white);
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  text-transform: none;
  font-size: 1.125rem;
  margin: 23px auto 0 30px;
  padding: 7px 21px;
}

.u-section-1 .u-icon-1 {
  font-size: 0.7em;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 337px;
  }

  .u-section-1 .u-group-1 {
    width: 470px;
    height: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 194px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 37% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 122px;
  }

  .u-section-1 .u-group-1 {
    min-height: 317px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: 6px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 6px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 671px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 2px;
  margin-bottom: 10px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 659px;
  filter: none;
}

.u-section-2 .u-container-layout-1 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-2 .u-image-1 {
  filter: none;
  width: 435px;
  height: 379px;
  margin: 110px auto 0 32px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 659px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px 16px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 77px 13px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 25px 0 0;
}

.u-section-2 .u-btn-1 {
  font-size: 1.25rem;
  text-transform: none;
  margin: 13px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 709px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 543px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-image-1 {
    width: 423px;
    height: 369px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 543px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 841px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 51px;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 847px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    width: 331px;
    height: 289px;
    margin-top: 10px;
    margin-right: -504px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 847px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 12px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 289px;
    margin-right: 60px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 60px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 11px;
    margin-left: 144px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 852px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 377px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 13px;
    margin-right: auto;
    margin-left: 86px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 474px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 19px;
    margin-right: 48px;
    margin-left: 12px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-top: 19px;
    margin-right: 48px;
    margin-left: 12px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 14px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 237px;
  }

  .u-section-2 .u-image-1 {
    margin-left: 9px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1rem;
  }
} .u-section-3 {
  filter: none;
  min-height: 556px;
}

.u-section-3 .u-image-1 {
  filter: none;
  height: 572px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 572px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 0;
  }

  .u-section-3 .u-image-1 {
    height: 342px;
    width: 673px;
    margin-right: calc(((100% - 540px) / 2)  + -83px);
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 173px;
  }

  .u-section-3 .u-image-1 {
    height: 189px;
    margin-bottom: -16px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 693px;
}

.u-section-4 .u-image-1 {
  width: 1442px;
  height: 693px;
  margin: 0 auto 0 -166px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-4 .u-image-1 {
    width: 1040px;
    height: 500px;
    margin-left: -50px;
    margin-right: -50px;
    margin-bottom: -48px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-4 .u-image-1 {
    width: 913px;
    height: 438px;
    margin-left: -97px;
    margin-right: -97px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-4 .u-image-1 {
    width: 640px;
    height: 307px;
    margin-left: -50px;
    margin-right: -50px;
    margin-bottom: -1px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 208px;
  }

  .u-section-4 .u-image-1 {
    width: 440px;
    height: 211px;
    margin-bottom: -3px;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 745px;
}

.u-section-5 .u-image-1 {
  height: 457px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-custom-html-1 {
  height: auto;
  min-height: 86px;
  margin-top: -43px;
  margin-bottom: 0;
  margin-left: calc(((100% - 1140px) / 2)  + 221px);
  width: 153px;
}

.u-section-5 .u-custom-html-2 {
  margin-left: calc(((100% - 1140px) / 2)  + 465px);
  margin-top: -70px;
  margin-bottom: 60px;
  width: 660px;
  height: auto;
  min-height: 78px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 614px;
  }

  .u-section-5 .u-custom-html-1 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 221px);
  }

  .u-section-5 .u-custom-html-2 {
    margin-left: calc(((100% - 940px) / 2)  + 496px);
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 470px;
  }

  .u-section-5 .u-image-1 {
    height: 361px;
    width: 770px;
    margin-top: 32px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-custom-html-1 {
    margin-top: -31px;
    margin-left: calc(((100% - 720px) / 2)  + 86px);
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-custom-html-2 {
    margin-left: calc(((100% - 720px) / 2)  + 461px);
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 353px;
  }

  .u-section-5 .u-image-1 {
    height: 253px;
    margin-top: 16px;
    width: 540px;
  }

  .u-section-5 .u-custom-html-1 {
    margin-top: -14px;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2)  + 60px);
  }

  .u-section-5 .u-custom-html-2 {
    margin-left: calc(((100% - 540px) / 2)  + 281px);
    margin-top: -97px;
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 222px;
  }

  .u-section-5 .u-image-1 {
    height: 159px;
    width: 340px;
  }

  .u-section-5 .u-custom-html-1 {
    margin-top: -12px;
    margin-left: calc(((100% - 340px) / 2)  + 17px);
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-5 .u-custom-html-2 {
    margin-left: calc(((100% - 340px) / 2)  + 81px);
    margin-top: -70px;
    width: 340px;
  }
} .u-section-7 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1)) no-repeat 50% 50% / cover;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 733px;
}

.u-section-7 .u-group-1 {
  width: 1065px;
  min-height: 514px;
  height: auto;
  --radius: 10px;
  margin: 219px auto 0 12px;
}

.u-section-7 .u-container-layout-1 {
  padding: 1px 30px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-7 .u-slider-1 {
  min-height: 313px;
  height: auto;
  width: 775px;
  margin: 1px auto 0;
}

.u-section-7 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  left: auto;
  right: 341px;
  bottom: -27px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 22px;
}

.u-section-7 .u-text-2 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 46px 37px 0;
}

.u-section-7 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 13px 281px 0 294px;
}

.u-section-7 .u-text-4 {
  margin: 12px 112px 0 182px;
}

.u-section-7 .u-container-layout-3 {
  padding: 0;
}

.u-section-7 .u-text-5 {
  margin: 79px 179px 0 151px;
}

.u-section-7 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 29px 157px 0 129px;
}

.u-section-7 .u-text-7 {
  margin: 28px 157px 0 129px;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px 37px;
}

.u-section-7 .u-text-8 {
  margin: 62px 26px 0 0;
}

.u-section-7 .u-text-9 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 197px 0 210px;
}

.u-section-7 .u-text-10 {
  margin: 20px 115px 0 159px;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px 49px;
}

.u-section-7 .u-text-11 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 48px 61px 0 90px;
}

.u-section-7 .u-text-12 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 28px 290px 0 319px;
}

.u-section-7 .u-text-13 {
  margin: 20px 73px 0 30px;
}

.u-section-7 .u-container-layout-6 {
  padding: 30px 50px;
}

.u-section-7 .u-text-14 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 50px 0 0;
}

.u-section-7 .u-text-15 {
  margin: 62px 0 0;
}

.u-section-7 .u-carousel-control-1 {
  font-size: 1.25rem;
  font-style: italic;
  width: 46px;
  height: 46px;
  margin: -148px 122px 0 auto;
  padding: 9px;
}

.u-section-7 .u-carousel-control-2 {
  width: 46px;
  height: 46px;
  left: auto;
  right: 0;
  position: absolute;
  padding: 9px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-7 .u-group-1 {
    width: 940px;
    margin-left: 0;
    height: auto;
  }

  .u-section-7 .u-text-3 {
    margin-right: 181px;
    margin-left: 194px;
    font-size: 1.25rem;
  }

  .u-section-7 .u-text-4 {
    margin-right: 12px;
    margin-left: 82px;
    font-size: 1.125rem;
  }

  .u-section-7 .u-text-5 {
    margin-right: 79px;
    margin-left: 143px;
    font-size: 1.125rem;
  }

  .u-section-7 .u-text-6 {
    margin-right: 57px;
    margin-left: 29px;
    font-size: 1.25rem;
  }

  .u-section-7 .u-text-7 {
    margin-right: 57px;
    margin-left: 29px;
    font-size: 1.125rem;
  }

  .u-section-7 .u-text-8 {
    margin-right: 0;
    font-size: 1.125rem;
  }

  .u-section-7 .u-text-9 {
    margin-right: 97px;
    margin-left: 110px;
    font-size: 1.25rem;
  }

  .u-section-7 .u-text-10 {
    margin-right: 15px;
    margin-left: 59px;
    font-size: 1.125rem;
  }

  .u-section-7 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-12 {
    margin-right: 190px;
    margin-left: 219px;
    font-size: 1.25rem;
  }

  .u-section-7 .u-text-13 {
    margin-right: 0;
    margin-left: 0;
    font-size: 1.125rem;
  }

  .u-section-7 .u-text-15 {
    font-size: 1.125rem;
  }

  .u-section-7 .u-carousel-control-1 {
    margin-right: 101px;
  }

  .u-section-7 .u-carousel-control-2 {
    right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-7 .u-group-1 {
    width: 720px;
  }

  .u-section-7 .u-slider-1 {
    width: 660px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-text-3 {
    margin-right: 71px;
    margin-left: 84px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-7 .u-text-5 {
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-text-9 {
    margin-right: 0;
    margin-left: 1px;
  }

  .u-section-7 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-text-12 {
    margin-right: 99px;
    margin-left: 128px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-carousel-control-1 {
    margin-right: 77px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-7 .u-group-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-slider-1 {
    width: 520px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-7 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-7 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-7 .u-text-9 {
    margin-left: 0;
  }

  .u-section-7 .u-text-10 {
    font-size: 1rem;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-11 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-7 .u-text-12 {
    margin-right: 29px;
    margin-left: 58px;
  }

  .u-section-7 .u-text-13 {
    font-size: 1rem;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-14 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-7 .u-text-15 {
    font-size: 1rem;
  }

  .u-section-7 .u-carousel-control-1 {
    font-size: 1.1111111111111112rem;
    margin-right: 58px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-group-1 {
    width: 340px;
  }

  .u-section-7 .u-slider-1 {
    min-height: 330px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-carousel-indicators-1 {
    left: 114px;
    right: auto;
    bottom: -28px;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-7 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-7 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 80px;
    margin-right: 50px;
    margin-left: 40px;
  }

  .u-section-7 .u-text-6 {
    font-size: 0.875rem;
    margin-top: 27px;
  }

  .u-section-7 .u-text-7 {
    font-size: 0.875rem;
  }

  .u-section-7 .u-text-8 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-7 .u-text-9 {
    font-size: 0.875rem;
    width: auto;
  }

  .u-section-7 .u-text-10 {
    font-size: 0.875rem;
    width: auto;
  }

  .u-section-7 .u-text-11 {
    font-size: 0.875rem;
  }

  .u-section-7 .u-text-12 {
    font-size: 0.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-13 {
    font-size: 0.875rem;
  }

  .u-section-7 .u-text-14 {
    font-size: 0.875rem;
  }

  .u-section-7 .u-text-15 {
    font-size: 0.875rem;
  }

  .u-section-7 .u-carousel-control-1 {
    margin-right: 37px;
  }
} .u-section-8 {
  --color-var: #f4f5a5;
}

.u-section-8 .u-sheet-1 {
  min-height: 571px;
}

.u-section-8 .u-group-1 {
  min-height: 448px;
  height: auto;
  width: 1010px;
  box-shadow: 5px 5px 30px 0 rgba(0,0,0,0.3);
  --radius: 30px;
  background-image: none;
  margin: 95px auto 28px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-8 .u-image-1 {
  --radius: 10px;
  width: 481px;
  height: 276px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 36px 14px 0 auto;
}

.u-section-8 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  font-size: 2.25rem;
  margin: -234px auto 0 60px;
}

.u-section-8 .u-text-2 {
  margin: 14px 527px 0 27px;
}

.u-section-8 .u-btn-1 {
  text-transform: none;
  font-size: 1.125rem;
  margin: 24px auto 0 266px;
}

.u-section-8 .u-btn-2 {
  text-transform: none;
  font-size: 1.125rem;
  margin: -48px auto 0 14px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-8 .u-group-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 20px;
    margin-bottom: 20px;
    min-height: 401px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-8 .u-container-layout-1 {
    padding-bottom: 25px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: -228px;
    margin-left: 33px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 31px;
    margin-right: 484px;
    margin-left: 0;
    font-size: 1.5rem;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 78px;
    margin-left: 63px;
  }

  .u-section-8 .u-btn-2 {
    margin-top: -112px;
    margin-left: 55px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-group-1 {
    min-height: 497px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-1 {
    padding: 12px 0;
  }

  .u-section-8 .u-image-1 {
    margin-top: 94px;
    margin-right: auto;
  }

  .u-section-8 .u-text-1 {
    margin-top: -369px;
    margin-left: auto;
  }

  .u-section-8 .u-text-2 {
    width: 446px;
    margin-top: 7px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 305px;
    margin-right: 103px;
    margin-left: auto;
  }

  .u-section-8 .u-btn-2 {
    margin-top: -48px;
    margin-left: 102px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-8 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 537px;
  }

  .u-section-8 .u-group-1 {
    min-height: 473px;
    width: 412px;
    margin: 53px -36px 11px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 195px;
    margin-top: 92px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -276px;
    margin-left: 31px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    font-size: 1.125rem;
    margin-top: 0;
    margin-left: -5px;
    margin-right: -5px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 226px;
    margin-right: auto;
  }

  .u-section-8 .u-btn-2 {
    margin-top: 21px;
    margin-left: auto;
  }
}